﻿.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}

.row {
    margin-right: -15px;
    margin-left: -15px
}

.row:before,
.row:after {
    display: table;
    content: " "
}

.row:after {
    clear: both
}

#logo a {
max-width: 160px;
}

#logo img {
position: absolute;
z-index: 1040;
opacity: 0.45;
}
.element-unstyled,.element-unstyled .element-inner,.element-unstyled .element-inner .element-inner-wrap{background-color:transparent!important;background-image:none!important;border:none!important;margin:0!important;padding:0!important}

.page-wrap .content-wrapper {
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: #fff;
}

.page .page-wrap .content-wrapper,
.single .page-wrap .content-wrapper {
	padding: 30px;
}

.page-template-page_front-page .page-wrap .content-wrapper {
	padding-top: 0;
	padding-bottom: 0;
	background-color: transparent;
}

	.page-wrap {
		padding: 83px 0 100px;
		clear: both;
	}

	.page-template-page_front-page .page-wrap {
		padding: 0;
	}

.floatr{ float: right;}

	.logo {float: left;}

	.logo img{ max-width:100%;}

	.logo h1, .logo h2{font:bold 32pt arial;}

	.logo strong{ display:none;}

	.logo span{ font-weight: normal; font-size: 14px;}

.geo-trust-full{
	width: 100%;
    display: block;
    font-weight: bold;
    font-size: 19px;
    padding: 5px 0px 15px 0px;
    font-family: "Trebuchet MS", sans-serif;
    position: relative;
    text-align: center;
    color: #1a4a05;
}

.geo-trust-full img.trust-img{display:block;width:99%;max-width:190px;max-height:80px;float:none;margin:0 auto;position:relative;}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}




.menu .menu-item:focus {
	position: static;
}


	.genesis-responsive-menu .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		position: relative;
		text-align: left;
	}


	.genesis-responsive-menu .genesis-nav-menu .menu-item:focus,
	.genesis-responsive-menu .genesis-nav-menu .menu-item:hover {
		position: relative;
	}


	.genesis-responsive-menu .genesis-nav-menu .menu-item a {
		border: none;
		margin-bottom: 1px;
		padding: 15px 20px;
		width: 100%;
	}

	.widget.guide ul li.legal a:before {content: "\f05a";}



.recommendedtable {border:0; table-layout: fixed;}

.recommendedtable tbody tr td {padding:0px;font-size:8pt;}

.recommendedtable tbody tr td:first-child {border-right:5px solid white;}
.modal-content{position:relative;background-color:#fff;background-clip:padding-box;border:1px solid rgba(0,0,0,.2);border-radius:.3rem;outline:0}
#videoModal .modal-dialog .modal-content .modal-header{border-bottom:0;padding:30px 30px 15px}
#videoModal .modal-dialog .modal-content .modal-header button{font-size:12px;line-height:2;font-weight:700;color:#4a4d4d;opacity:1}
#videoModal .modal-dialog .modal-content .modal-body{padding:0 30px 60px}
#videoModal .modal-dialog .modal-content .modal-body iframe{width:100%}

ul.unstyled,ol.unstyled{margin-left:0;list-style:none;}

.sub-menu .menu-item-has-children:after { color: #fff }
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}






.agenda .row.unedate.d-lg-none.d-xl-block {
    display: flex !important;
}
#wp-calendar tfoot td#next{padding-right:10px;text-align:right}
#wp-calendar td.pad,.footer #wp-calendar td.pad{background:0 0!important;border:none}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix{height:1%;}
*:first-child + html .clearfix{min-height:1%;}
.search-header-wrap ul{padding:10px;width:295px;right:0;border-radius:2px}
.search-header-wrap{width:50px}
.header-3-wrapper .main-navigation,.header-left-nav .search-header-wrap{width:45px;float:right}
.search-header-wrap a{padding:15px}



.mega-menu .menu-featured-item .button {
	width: auto !important;
}
.main-navigation li.menu-item-8250,.main-navigation li.menu-item-8251,.main-navigation li.menu-item-8372{display:none}


.event-info {
	display: block !important;
}


#menu-navigation {
	margin: auto;
	padding: 0;
	text-align: center;
}


ul#menu-navigation {
	font-family: 'Cookie', cursive;
	margin: auto;
}


#menu-navigation li {
	margin: auto;
	font-size: 32px;
	padding: 0 10px;
	line-height: 49px;
}



#menu-navigation li a {
	text-decoration: none;
}


    .menu {
        padding-top:45px;
        }


    .menu li {
		display: inline;
        list-style-type: none;
        font-size: 16px;
        padding-left: 5px;
        }
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}

.cli-tab-section .cli-tab-content
{
	padding: 10px 20px 5px 20px;
}

.cli-tab-section
{
	margin-top:5px;
}

.cli-tab-section.cli-privacy-tab {
    display: none;
}

#cookie-law-info-bar .cli-tab-section.cli-privacy-tab {
    display: block;
}

  .cli-tab-section .cookielawinfo-row-cat-table td, .cli-tab-section .cookielawinfo-row-cat-table th {
    font-size: 12px;
}
.section-video .section-video-holder{position:absolute;top:0;left:0;bottom:0;right:0;z-index:-1;opacity:0;visibility:hidden;transition:opacity .5s,visibility .5s}
.section-video .section-video-holder iframe{position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%}
.section-video.video-playing .section-video-holder{z-index:15;opacity:1;visibility:visible}



.dtstart, .dtend {
     cursor: auto;
     border-bottom : none; 
}
.fusion-contact-info{line-height:44px;}
.fusion-header-wrapper .fusion-mobile-menu-design-classic .fusion-contact-info{text-align:center;line-height:normal;}
#side-header .fusion-contact-info{word-wrap:break-word}

#column1 .container-content-inner {padding-bottom: 10px}

#column2 .container-content-inner {padding-bottom: 10px}


#mf_serp_modal .iframe-wrap {
	-webkit-overflow-scrolling: touch;
	width: 100%;
	height: calc(100% - 20px);
	overflow: auto;
	border: none;
	background-color: #fff;
}
.submit_story_link{background-color:#7a3f0f}
.submit_story_link a{color:#d93!important}


#footer .menu-item-18{ border-left:0 !important;}
.single-border{width:100%;height:1px;background-color:#e1deda;margin-top:3px}
.page-id-16 .border-container .single-border{margin-top:0;margin-bottom:35px}
.page-id-370 .border-container .single-border{margin-top:0}
.page-id-8 .default-brand-panel .lone-border-container .single-border{margin-top:0}
.page-id-8 .default-brand-panel .border-container .single-border{margin-top:0;margin-bottom:50px}
.panel-overlay{position:fixed;top:0;right:0;bottom:0;left:0;background:#9D9E90;opacity:0;z-index:-1;z-index:20;visibility:hidden;-webkit-transition:all 0.3s ease-in;transition:all 0.3s ease-in;-webkit-backface-visibility:hidden}
.panel-overlay.active{visibility:visible;opacity:0.9}
.item .color-overlay,.item .overlay{width:100%;height:100%;position:absolute}


.content {
  grid-area: content;
  background-color: #F9EED1;
}



#home-top-section{
background:#fff;
padding:0 10px;
}


.container-content-inner {
	display: inline-block;
	width: 100%;
}
#column1-content,#column1-content .container-content-inner {border-radius:10px 0 0 10px;}



.smue-text-obj ol , .smue-embed-obj ol, .smue-code-obj ol, .smue-service-box-content-section ol, .smue-modal-content ol{
list-style-type:decimal ;
margin-top: 1em;
margin-bottom: 1em;
margin-left: 0;
margin-right: 0;
padding-left: 40px;
}



.smue-text-obj ul, .smue-embed-obj ul, .smue-code-obj ul , .smue-service-box-content-section ul, .smue-modal-content ul{
list-style-type:disc;
margin-top: 1em;
margin-bottom: 1 em;
margin-left: 0;
margin-right: 0;
padding-left: 40px;
}
.smue-embed-obj{min-height:inherit}
.smue-embed-obj.fill-space{min-height:inherit}
.smue-embed-obj.fill-space *{width:100%}


 

#columnLeft, #top_nav, #slidebox ,#slider_tabs, #risk_shipping,#craftysyntax,#call_me_now,#home_box-1,#home_box-2,#home_box-3,#home_box-4,   .noprint{display: none;}



.text-center {
  text-align: center; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}

  li.dropdown.col-md-4 {
    padding: 2em 0 2em 3em; }


.img-responsive {
  display: block;
  max-width: 100%;
  height: auto;
}

.main-header .cart .recently-added table tfoot .items-count { font-weight: normal; }
#mk-theme-container{z-index:200}
#mk-notification-bar,#mk-page-introduce,#mk-theme-container,.master-holder div,.mk-blog-classic-item,.mk-blog-grid-item,.mk-employee-item,.mk-fullwidth-boxed,.mk-gallery .gallery-caption,.mk-gallery .gallery-inner,.mk-gallery .gallery-title,.mk-header-toolbar,.mk-image-caption,.mk-news-item,.page-section-content,.portfolio-widget-info,.shopping-cart-header,.testimonial-column .testimonial-item,.text-input,.theme-page-wrapper,:after,:before,[class*=mk-col-],input[type=text],textarea{box-sizing:border-box}
.dashboard-opened #mk-theme-container{left:-300px}
#mk-theme-container,.mk-side-dashboard,.sticky-style-fixed.header-style-1 .mk-header-holder,.sticky-style-fixed.header-style-3 .mk-header-holder{transition:all .3s ease-in-out}
.vertical-header-left #mk-theme-container:not(.trans-header){padding-left:270px}
.vertical-header-right #mk-theme-container:not(.trans-header){padding-right:270px}

	.tmenu{		
		height: 36px;
		border-top: 1px solid #999999;
		border-left: 1px solid #999999;
		border-right: 1px solid #999999;
		padding-left: 5px;
		padding-right: 5px;
		color: #6e6e6e;
		font : bold  10px Verdana;
		cursor: pointer;
text-align: center;
	}


.menu-icon {display: block; position:relative; width:30px; height:18px; top:0px; left:1px; margin:0 auto 0; -o-transition: all 500ms ease-in; -webkit-transition: all 500ms ease-in; -moz-transition: all 500ms ease-in; transition: all 500ms ease-in;}


	.blog-post-read-more {
		margin-bottom: 37px;
	}


		.blog-post-read-more a {
			display: inline-block;
			background: #111;
			color: #fff;
			font-size: 11px;
			font-weight: 900;
			font-family: "Lato", sans-serif;
			line-height: 1;
			letter-spacing: 2px;
			padding: 16px 19px;
		}


		.blog-post-read-more a:hover {
			background: #424242;
		}
.page-cart #views-form-commerce-cart-form-default table td.views-field-edit-quantity{padding-top:7px;}
.page-cart #views-form-commerce-cart-form-default table td.views-field-edit-quantity .form-item{margin-bottom:0;}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px;max-width:1255px;width:100%;position:relative;}
.clearfix:before,.clearfix:after,.container:before,.container:after,.row:before,.row:after{content:" ";display:table;}
.clearfix:after,.container:after,.row:after{clear:both;}
.clearfix,.container,.row{*zoom:1;}
.error-info .container{padding:8px 27px 8px 44px;}






.header_wrapper {
    max-width: 1336px;
    width: 100%;
    margin: 0 auto;
}

.logo-nav-left1 ul li a{font-size:12.3px;color:#fff;text-decoration:none;font-family:'Source Sans Pro', sans-serif;text-transform:uppercase;font-weight:600;letter-spacing:1px;padding:13px 48.7px;}

.logo-nav-left1 ul li.active a.act{color:#1da1f2;}

.logo-box {
	margin-bottom: 2px;
}

.logo-box .logo {
	float: left;
}

.logo-box .contact {
	float: right;
}

.logo-box .contact p {
	color: #03686e;
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-decoration: none;
	margin: 0;
	padding: 0 0 0 30px;
}

.logo-box .contact p a {
	color: #03686e;
	text-decoration: none;
}

.logo-box .contact p a:hover {
	color: #000;
}

.trackerText span, .logo-box .logo, .logo-box .contact {
	float: none;
}

	
	 .col-half, .col-quarter, .col-three-quarters, .col-full, .col-third, article.article {float: left;margin-left: 1%;margin-right: 1%;padding-left: 2%;padding-right: 2%}

		.col-quarter {width: 19%}

		.col-half {width: 44%}

		.col-third {width: 27%}

		.col-three-quarters {width: 69%}

		.col-full {clear: both;float: none;width: 94%}

		
		.header-search.col-half {margin-left: 54% !important;text-align: right}
.social .col{float:left;margin-right:1%;text-align:left;width:31%}
article.col-three-quarters{width:63%}
.col-quarter,aside.ads{width:29%}

  .steps-callout .number img {
    width: 150px;
    height: auto; }
.home img.post-thumbnail__img.wp-post-image{height:230px}
.hero__opacity{background:#0c3026;opacity:0;pointer-events:none;z-index:8}
.hero__opacity,.hero__radial{position:absolute;height:100%;width:100%}


.td-ss-main-sidebar,
.td-ss-row .td-pb-span4 .wpb_wrapper {
  -webkit-backface-visibility: hidden;
  z-index: 1;
}

.wpb_images_carousel .wpb_wrapper .wpb_gallery_heading {
  margin: 0 0 20px 20px;
  top: 0;
  
  
}

.wpb_wrapper .td_block_wrap .td-pulldown-filter-display-option {
  margin: 0 19px 20px 0;
  
  
}
.header-corporate{float:left;padding:16px 0}
.header-corporate a{margin-right:9px;height:28px;width:114px}
.header-corporate .claim{height:28px;vertical-align:sub;margin-right:0}
.mr-auto,.mx-auto{margin-right:auto!important}
.ml-auto,.mx-auto{margin-left:auto!important}
.foot-widget{margin-left:2.82220131703%;width:30.5111320163%}
.foot-widget:nth-child(3n+3){clear:both}
.foot-widget p{margin-bottom:15px}

body,
.blog-widget-text p,
.feat-widget-text p,
.post-info-right,
span.post-excerpt,
span.feat-caption,
span.soc-count-text,
#content-main p,
#commentspopup .comments-pop,
.archive-list-text p,
.author-box-bot p,
#post-404 p,
.foot-widget,
#home-feat-text p,
.feat-top2-left-text p,
.feat-wide1-text p,
.feat-wide4-text p,
#content-main table,
.foot-copy p,
.video-main-text p {
	font-family: 'Lato', sans-serif;
	}




#banner  .mds-social-networks ul li, #footer-extra-wrapper #top-phone, #footer-extra-wrapper  #top-phone-icon
{
	display:none !important;
}


#top-phone-icon
{
	float:left;
	margin-top:-22px;
	margin-right:6px;
}





table#wp-calendar {width: 100%;}

table#wp-calendar td {width: 14%;text-align: center;}

.dropdown-menu .divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #e5e5e5;
}

  .navbar-inverse .navbar-nav .open .dropdown-menu .divider {
    background-color: #080808;
  }

.intl-tel-input .flag-dropdown .country-list .divider { padding-bottom: 5px; margin-bottom: 5px; border-bottom: 1px solid #cccccc; }

.updatesSlider .updatesDetails .divider{ width:100%; height:1px; background:#999; margin:10px 0; display:block}

.shopCategory .eventsList li .eventshortDetails .divider{ width:100%; height:1px; background:#999; margin:10px 0 15px 0; display:block}


.menuopen #sidemenu{ top:0px; z-index:99999;}

 #sidemenu{ top:64px;}
body,
input,
textarea,
.page-title span,
.pingback a.url{font-family:Georgia, "Bitstream Charter", serif;}
#comments .pingback .url{font-size:13px;font-style:italic;}


#footer-content {
	position: relative;
}


#header-content, #footer-content {
	min-height: 24px;
	height: auto;
}
